Page MenuHomePhabricator

[[Wikimedia:Wikiedudashboard-assignments.add available/ksh]] i18n issue
Closed, ResolvedPublic

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 9 2016, 12:04 PM

I don't understand your question.
What is unclear about "Add an available article" ?

Also, please associate the correct project to tasks. Thanks!

Restricted Application added a subscriber: Base. · View Herald TranscriptJun 9 2016, 2:27 PM
Purodha added a comment.EditedJun 9 2016, 3:02 PM

I don't understand your question.
What is unclear about "Add an available article" ?

I can translate "article" and cannot translate "availabe" without knowing what/when/why something may be available or not. Available for what?

Also, please associate the correct project to tasks. Thanks!

I could not find one. :-(
The link in twn should "know" the project tasks, I can only guess, which sometimes does not yield anything that phabricator guesses anything on.

Purodha updated the task description. (Show Details)Jun 10 2016, 10:34 AM
Ragesoss closed this task as Resolved.Jun 13 2016, 6:32 PM
Ragesoss claimed this task.
Ragesoss added a subscriber: Ragesoss.

Now has qqq documentation explaining what it means.